body,html {
  margin: 0;
  padding: 0;
  width:100%;
  height:100%;
  text-align:center;
  background-color:#e8e8e8; }
body,html,table {
  font-size:11px;
  font-family:Arial,sans-serif;
  color: #000; }
.tlo {
	background-image: url(/fileadmin/templates/_d/common/bg-body.gif);
	background-position: center; background-repeat: repeat-y;
	padding-bottom:1px; 
}
h1,h2,h3,h4,h5,h6 {
  clear:none;
  margin: 0;
  padding: 5px 0 5px 0;
  font-family:Arial,sans-serif;  
  font-weight: normal;}
h1 {
  font-size:21px; }
h2 {
  font-size:17px; }
h3 {
  font-size:15px; }
h4 {
  font-size:13px; }
h5 {
  font-size:12px; }
h6 {
  font-size:11px; }
p {
  margin: 0;
  padding: 5px 0 5px 0; }
div {
  display:block;
  margin: 0;
  padding: 0; 
  text-align:left; }
a {
  color:#ff5d23;
  text-decoration: none; }
a span {
  cursor:pointer; }
a:hover {
  color:#ff5d23;
  text-decoration:underline; }
table {
  clear:both;
  border-collapse:separate;
  margin:10px auto;
  text-align:left; }
.align-center {
	text-align: center;}
th {
  font-weight:bold;
  padding: 2px 2px;
  text-align:center; }
td {
  padding: 2px 2px; }
ul,ol {
  display:inline-block;
  margin:0;
  padding: 10px 10px 10px 30px; }
ul {
  list-style-type:square; }
form {
  float:none;
  margin:0;
  padding: 0; }  
.external {
  width:940px;
  margin: 0 auto 0 auto; 
  background-color:#fff; }
.clear {
  clear:both; }

#blackbar {
  float:left;
  clear:both;
  width:100%;
  height:4px;
  line-height:4px;
  font-size:1px;
  background-color:#000; }

#header, #main, #footer {
  float:left;
  clear:both;
  width:940px; }
#header, #main, #path, #footer {
  float:left;
  clear:both;
  width:933px; }
#header {
  position:relative; 
  height:80px; margin-bottom: 1px;
  float: none; width: auto; 
 }
#header h1#logo {
  display:block;
  position:absolute;
  top:0px;
  left:0px;
  margin:0;
  padding:0;
  width:200px;
  height:80px; }
#header h1#logo a,
#header h1#logo a:hover {
  display:block;
  width:200px;
  height:80px;
  margin:0;
  padding:0;
  outline:0;
  background-position:0 0;
  background-repeat:no-repeat;
  background-image:url('../images/logo_bkg.gif'); }
#header h1#logo a span {
  display:none; }
#header h2#consult {
  display:block;
  position:absolute;
  top:17px;
  right:246px;
  margin:0;
  padding:0;
  width:206px;
  height:41px; }
#header h2#consult a,
#header h2#consult a:hover {
  display:block;
  width:206px;
  height:41px;
  margin:0;
  padding:0;
  outline:0;
  background-position:0 0;
  background-repeat:no-repeat;
  background-image:url('../images/consult_bkg.gif'); }
#header h2#consult a span {
  display:none; }
#header p {
  display:block;
  position:absolute;
  top:23px;
  right:105px;
  height:28px;
  margin:0;
  padding:0 0 0 35px;
  font-size:11px;
  text-align:right;
  color:#888888; 
  border-left:1px solid #cccccc; }
#header ul {
  display:block;
  margin:0;
  padding:5px 0 0 0;
  list-style:none; }
#header ul li {
  display:block;
  float:left;
  clear:none;
  margin:0;
  padding:0 0 0 4px;
  height:13px;
  background-position:100% 0;
  background-repeat:no-repeat;
  background-image:url('../images/lang_separator.gif'); }
#header ul li.last {
  background:transparent; }  
#header ul li a,
#header ul li a:hover {
  display:block;
  margin:0;
  padding:0;
  width:16px;
  height:13px;
  border:0;
  outline:0;
  background-position:0 0;
  background-repeat:no-repeat; }
#header ul li a.pl {
  background-image:url('../images/lang_pl_on.gif'); }
#header ul li a.en {
  background-image:url('../images/lang_en_on.gif'); }
#header ul li a.de {
  background-image:url('../images/lang_de_on.gif'); }
#header ul li a.ru {
  background-image:url('../images/lang_ru_on.gif'); }
#header ul li a.pl.active {
  background-image:url('../images/lang_pl_off.gif'); }
#header ul li a.en.active {
  background-image:url('../images/lang_en_off.gif'); }
#header ul li a.de.active {
  background-image:url('../images/lang_de_off.gif'); }
#header ul li a.ru.active {
  background-image:url('../images/lang_ru_off.gif'); }
#header ul li a span {
  display:none; }


#menubar { position:relative; clear: both; }
.hideLayer { display:none; }
#menubar .mainNav {
  display:block; margin:0; padding:0; position: relative; 
  list-style:none outside none; /*background: #E8E8E8; */
  height: auto !important; height: 24px; min-height: 24px; clear: both; 
}
#menubar .mainNav li {
  display:block;
  float:left;
  background: #e8e8e8;
  list-style:none outside none;
  margin:0;
  /* Zmiany szerokosci gornego menu, Open Season, PLNG */	
  padding:0;  }
#menubar .mainNav li a {
  display:block; font-size:11px; padding: 6px 30px 4px 30px; color:#000; 
  text-decoration:none; 
}
#menubar .mainNav li.UI a {
	padding-left: 0; padding-right: 0; text-align: center; 
}
#menubar .mainNav li a.active {
    color: #ff4401;
    background:#f4f4f4;
    font-weight:bold;
}
#menubar .mainNav li a:hover {
  text-decoration:none;
  color:#ff4401;
  background-color:#f4f4f4; }
#menubar .mainNav li ul  {
  list-style:none;
  margin:0;
  left:0;
  position: absolute;
  border:none;
  width: 940px;
  top: 24px;
  padding:0; 
}
#menubar .mainNav li:hover ul{
    margin: 0; display: block; z-index: 900;
}
#menubar .mainNav li ul li {
  background-image:none;
  background: #f4f4f4;
  text-align:center;
  font-size:11px;
  border-top: 1px solid #fff;
  display:block;
  float:left;
  list-style:none outside none;
  margin:0;
  padding:0; }

#menubar .mainNav li:active ul.hideLayer {
	display:block;
}
#menubar .mainNav li ul li:last-child { border-right: none;}  
#menubar .mainNav li ul li a {
  padding:7px 13px; }
#menubar .mainNav li ul li.UI a {
	padding: 6px 0 4px 0; 
	text-align: center; 
	height: 28px;}
#menubar .mainNav li ul li a:hover {
  background-color: #f4f4f4; 
  font-weight:normal;}  
#menubar p {
  display:block;
  position:absolute;
  right:10px;
  top:0;
  margin:0;
  padding:0 0 0 10px;;
  height:27px;
  line-height:25px; 
  text-align:right; 
  background-position:0 50%;
  background-repeat:no-repeat;
  background-image:url('../images/dot-search.gif'); }
#menubar p input {
  vertical-align:middle; }
#menubar p input#headerSearchInput {
  color:#494949;
  font-size:11px;
  width:105px; }

/* sk-menu */
#nav-sk {
	position: relative;
    clear: both; 
/*	top: 110px;
	left: 300px;*/
}
#nav-sk ul {
    position: relative;
}
#nav-sk .skMenu {
	list-style: none; margin: 0; padding: 0; display: block; 
	height: auto !important; height: 25px; min-height: 25px; width: 941px; 
}
#nav-sk .skMenu li {
  background-image:none; background: #f4f4f4; text-align:center;
  font-size:11px; border-top: 1px solid #fff;
  display:block; float:left; list-style:none outside none; margin:0; padding:0; 
  position: relative; 
}

#nav-sk .skMenu li a:hover {

}

#nav-sk .skMenu li a {
  display:block; font-size:11px; padding: 6px 0 4px 0; color:#000; 
  text-decoration:none; text-align: center; 
height: 28px;
}
#nav-sk .skMenu li li a { height: auto; }
#nav-sk .skMenu li li { border-right: none;  }
#nav-sk a.active { color: #FF5D23; }
#nav-sk a:hover {
	/*color: #ff4300;*/
	text-decoration: none;
}
#nav-sk ul li a {
	display: block;
}
/*margin by� -100px*/
#nav-sk ul li ul {
	position: absolute; top: 100%; left: 50%; padding: 10px 0 0 0; margin: 0 0 0 -52px; 
	display: none; z-index: 100; list-style: none; 
	background: #dfdfdf url(../images/skMenu-hover.gif) center top no-repeat; 
}
#nav-sk ul li:hover ul {
	display: block; 
}
#nav-sk ul li:hover a {
	color: #ff4300;
	text-decoration: none;
}

#nav-sk ul li:hover ul li a { color: #494949; }

#nav-sk ul li:hover ul li a:hover, #nav-sk li a.active {
	color: #ff4300;
}

#nav-sk ul li a {
	display: block;
}
/*width byl 200px a margin 0;*/
#nav-sk .skMenu li ul li {
	float: none; list-style: none; height: 100%; width: inherit; display: block;
	margin: 0 5px; padding: 0; border-bottom: 1px solid #fff; border-top: none; 
	background-image: none;
}
#nav-sk .skMenu li:hover ul li { background: #dfdfdf; }
#nav-sk .skMenu li ul li:hover  { background: #efefef; }

#path {
  padding: 6px 0 6px 7px; 
  background-position:0 100%;
  background-repeat:repeat-x; 
  background-image:url('../images/hr_line.png'); }
#path ul {
  display:block;
  float:left;
  clear:none;
  margin:0;
  padding:0;
  list-style:none; }
#path ul li {
  display:block;
  float:left;
  clear:none;
  padding: 0 10px;
  margin:0;
  background-position:100% 50%;
  background-repeat:no-repeat; 
  background-image:url('../images/separator.png'); }
#path ul li.last {
  background:transparent; }
#path ul li a {
  font-size:11px;
  color:#ff4300; 
  text-decoration:none; }
#path ul li a:hover {
  color:#ff4300;
  text-decoration:underline; } 
#path ul li a.last {
  color:#ff4300; }

#main { 
  padding:20px 0 50px 0; }
#main .sidebar {
  display:block;
  float:left;
  clear:none;
  width:200px; }
#main .sidebar ul.sidebar_menu { 
  display:block;
  clear:both;
  margin:0;
  padding:0;
  background-color:#f7f7f7; 
  list-style:none; }
#main .sidebar ul.sidebar_menu li { 
  display:block;
  clear:both;
  margin:0;
  padding:0;
  background-position: 203px 16px;
  background-repeat:no-repeat;
  background-image:url('../images/sidebar_menu_bullet.gif'); }
#main .sidebar ul.sidebar_menu li.active {
  background: #f4f4f4; }
#main .sidebar ul.sidebar_menu li a {
  display:block;
  height:38px;
  line-height:38px;
  margin:0;
  padding:0 0 0 13px; 
  color:#ff4300;
  border-bottom:1px solid #e3e3e3; 
  text-decoration:none; }
#main .sidebar ul.sidebar_menu li ul li a{
	color:#404040;
}
#main .sidebar ul.sidebar_menu li ul li a:hover { color:#ff4300;}
#main .sidebar ul.sidebar_menu li ul li a:active{
	background:url('../images/separator.png') center left;
	padding-left:10px;
}
#main .sidebar ul.sidebar_menu li a:hover,
#main .sidebar ul.sidebar_menu li a.active,

/*Becomo ->*/
#main .sidebar ul.sidebar_menu li.level-1-on a,
#main .sidebar ul.sidebar_menu li.level-1-on a:hover,
/*Becomo <-*/

#main .sidebar ul.sidebar_menu li a.active:hover {
  color:#ff5d23;
  font-weight:bold;
  text-decoration:none; }

#main .sidebar .sidebar_menu .sidebar_submenu {
  display:block;
  clear:both;
  margin:0;
  padding:0;
  background-color:#fff; 
  list-style:none; }
#main .sidebar .sidebar_menu .sidebar_submenu li { 
  display:block;
  clear:both;
  margin:0;
  padding:0;
  background:transparent;  }
#main .sidebar .sidebar_menu .sidebar_submenu li a {
  display:block;
  height: auto !important; height:27px; min-height:27px;
  line-height:27px;
  margin:0;
  padding:0 0 0 25px; 
  color:#000;
  border-bottom:1px solid #efefef; 
  text-decoration:none; }
/*#main .sidebar .sidebar_menu .sidebar_submenu li a:hover {
  font-weight:normal; 
  padding-left:33px; 
  background-position:26px 10px;
  background:url('../images/separator.png') no-repeat left center; } */ 

#main .sidebar .sidebar_menu .sidebar_submenu li.level-2 a:hover {
  font-weight:normal; 
/*  padding-left:13px; 
  margin-left:12px;
  background:url('../images/separator.png') no-repeat left center; }
*/
  padding-left:20px; 
  margin-left:6px;
  background-position:8px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/separator.png'); }

#main .sidebar .sidebar_menu .sidebar_submenu li.level-3 a:hover {
  font-weight:normal; 
  padding-left:25px; 
  margin-left:12px;
  background-position:13px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/separator.png'); }

#main .sidebar .sidebar_menu .sidebar_submenu li.level-4 a:hover {
  font-weight:normal; 
  padding-left:32px; 
  margin-left:21px;
  background-position:20px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/separator.png'); }

#main .sidebar .sidebar_menu .sidebar_submenu li.level-5 a:hover {
  font-weight:normal; 
  padding-left:39px; 
  margin-left:30px;
  background-position:27px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/separator.png'); }
  
  
/*Becomo ->*/
#main .sidebar .sidebar_menu .sidebar_submenu li.level-2-on a,
#main .sidebar .sidebar_menu .sidebar_submenu li.level-2-on a:hover{
  color:#ff5d23;
  font-weight:normal;
  font-weight:bold;
  background: #fcfcfc; }
#main .sidebar .sidebar_menu .sidebar_submenu li.level-3-on a,
#main .sidebar .sidebar_menu .sidebar_submenu li.level-3-on a:hover{
  color:#ff5d23;
  font-weight:normal;
  padding-left:25px; 
  margin-left:12px;
  background-position:13px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/separator.png'); }

#main .sidebar .sidebar_menu .sidebar_submenu li.level-4-on a,
#main .sidebar .sidebar_menu .sidebar_submenu li.level-4-on a:hover{
  color:#ff5d23;
  font-weight:normal;
  padding-left:32px;
  margin-left:21px;
  background-position:21px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/separator.png'); }

#main .sidebar .sidebar_menu .sidebar_submenu li.level-5-on a,
#main .sidebar .sidebar_menu .sidebar_submenu li.level-5-on a:hover{
  color:#ff5d23;
  font-weight:normal;
  padding-left:39px;
  margin-left:30px;
  background-position:30px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/separator.png'); }

  
#main .sidebar .sidebar_menu .sidebar_submenu li.level-2-on a{
  padding:0 0 0 15px; 
}
#main .sidebar .sidebar_menu .sidebar_submenu li.level-2 a{
  color:#000;
  font-weight:normal;
  padding:0 0 0 15px; 
}
#main .sidebar .sidebar_menu .sidebar_submenu li.level-3 a{
  color:#000;
  font-weight:normal;}
#main .sidebar .sidebar_menu .sidebar_submenu li.level-3 a{
  padding:0 0 0 25px;
}
#main .sidebar .sidebar_menu .sidebar_submenu li.level-4 a{
  color:#000;
  font-weight:normal;}
#main .sidebar .sidebar_menu .sidebar_submenu li.level-4 a{
  padding:0 0 0 43px;
}
#main .sidebar .sidebar_menu .sidebar_submenu li.level-5 a{
  color:#000;
  font-weight:normal;}
#main .sidebar .sidebar_menu .sidebar_submenu li.level-5 a{
  padding:0 0 0 61px;
}

/*#main .sidebar .sidebar_menu .sidebar_submenu li.level-4 a:hover 
{ 
  padding-left: 55px; background-position: 45px 10px; margin-left: 0; }
*/


/*Becomo <-*/

#main .sidebar .sidebar_box, #main .sidebar #consult,  
#main .sidebar .sidebar_box_top,
#main .sidebar .sidebar_box_bottom {
  display:block;
  /*float:left;*/
  float: none; 
  clear:both;
  /*width:220px; */
  background-position:0 0; 
  background-repeat:no-repeat; }
#main .sidebar .sidebar_box {
  margin:10px 0;
  background-repeat:repeat-y; 
  background-image:url('../images/sidebar_box_bkg.gif'); }
#main .sidebar .sidebar_box_top {
  background-image:url('../images/sidebar_box_top.gif'); }
#main .sidebar .sidebar_box_bottom, #main .sidebar .sidebar_box_bottom2 {
  padding:13px 0;
  background-position:0 100%;
  background-repeat:no-repeat;
  background-image:url('../images/sidebar_box_bottom.gif'); }
#main .sidebar .sidebar_box h3 {
  padding:0;
  margin:0 13px; 
  font-size:14px;
  font-weight:normal;
  color:#000;
  text-transform:uppercase;
  border-bottom:1px solid #ffae91; }
#main .sidebar .sidebar_box p {
  padding:13px 0;
  margin:0 13px; }
#main .sidebar .sidebar_box.subscribe p {
  padding-left:54px; 
  background-position:0 13px;
  background-repeat:no-repeat;
  background-image:url('../images/subscribe_icon.gif'); }
#main .sidebar .sidebar_box.subscribe p a,
#main .sidebar .sidebar_box.subscribe p a:hover,
#main .sidebar .sidebar_box_bottom2.subscribe p a,
#main .sidebar .sidebar_box_bottom2.subscribe p a:hover{
  display:inline-block;
  margin-top:5px;
  width:87px;
  height:22px;
  line-height:22px;
  text-align:center; 
  color:#666666;
  text-decoration:none;
  background-position:0 0;
  background-repeat:no-repeat;
  background-image:url('../images/subscribe_sign_in.gif'); }
#main .sidebar .sidebar_box span.box_hr {
  display:block;
  padding:0;
  margin:0 13px; 
  height:1px;
  line-height:1px;
  font-size:1px;
  border-bottom:1px solid #efefef; }

#main .content {
  display:block;
  float:right;
  clear:none; 
  width:720px; }
#main .content .content_header {
  display:block;
  /*position:relative;*/
  float:none;
  clear:none;
  margin:0 0 20px 0;
  padding:0; 
  width:700px;
  height:159px;
  color:#fff;
  background-color:#ff5d23; }
#main .content .content_header span {
  display:block;
  position:absolute;
  top:30px;
  left:30px;
  width:280px; }
#main .content .content_header img {
  display:block;
  /*position:relative;
  right:0;
  top:0;*/
  height:159px;
  width:361px;
  margin:0;
  padding:0;
  border:0;
  border-left:1px solid #fff; 
  float: right;
  }
#main .content .content_main {
  display:block;
  float:left;
  clear:none;
  width:470px; }
#main .content .content_sidebar {
  display:block;
  float:right;
  clear:none; 
  width:200px; }
.tlo #main .content .content_main {
	width: 494px; 
}
.tlo #main .content .content_main h1 { width: 478px; }
.tlo #main .content .content_main .wide h1 { width: 720px; }
.tlo #main .content .content_sidebar { width: 204px; }
.tlo #content_main_nav { clear: both; overflow: hidden; }
.tlo #content_main_nav .content_main_navi { float: none; }
#main .content .content_sidebar h1,
#main .content .content_sidebar h3 {
  float:left;
  clear:both;
  margin:0;
  padding:0;
  font-size:14px;
  font-weight:normal;
  color:#000;
  text-transform:uppercase;
  width:200px; 
  line-height:30px;
  background-position:0 100%;
  background-repeat:repeat-x;
  background-image:url('../images/content_sidebar_border.gif'); }
#main .content .content_sidebar img {
  margin:0;
  padding:0; 
  border:0; }
#main .content .content_sidebar ul.content_sidebar_archive {
  display:block;
  float:left;
  clear:both;
  width:200px;
  margin:0;
  padding:10px 0;
  font-size:11px; }
#main .content .content_sidebar ul.content_sidebar_archive li {
  display:block;
  float:left;
  clear:both;
  width:200px;
  margin:0;
  padding:0;
  border-bottom:1px solid #efefef; }
#main .content .content_sidebar ul.content_sidebar_archive li.last {
  border:0; }
#main .content .content_sidebar ul.content_sidebar_archive li a {
  display:block;
  padding:0 15px;
  margin:0;
  height:27px;
  line-height:27px;
  color:#666666;
  text-decoration:none; 
  background-position:1px 50%;
  background-repeat:no-repeat;
  background-image:url('../images/content_sidebar_bullet.gif'); }
#main .content .content_sidebar ul.content_sidebar_archive li a:hover {
  color:#ff5d23;
  text-decoration:none; }
#main .content .content_sidebar p.content_sidebar_archive {
  display:block;
  float:left;
  clear:both;
  margin:0 0 10px 0;
  padding:0;
  width:200px;
  height:55px;
  background-color:#f7f7f7;
  border-top: 4px solid #efefef;
  border-bottom: 1px solid #efefef; 
  overflow:hidden; 
  background-position:10px 0;
  background-repeat:no-repeat;
  background-image:url('../images/content_sidebar_magnifier.gif'); }
#main .content .content_sidebar p.content_sidebar_archive a {
  display:block;
  margin:0;
  height:55px;
  padding:12px 12px 0 75px;
  text-transform:uppercase;
  text-decoration:none; 
  color:#666666; }
#main .content .content_sidebar p.content_sidebar_archive a img {
  margin:0 10px;
  padding:0;
  border:0;
  vertical-align:middle; }
#main .content .content_sidebar p.raport {
  padding:10px 0; 
  margin: 0 0 10px 0;
  border-bottom: 1px solid #efefef; }
#main .content .content_sidebar p.raport a,
#main .content .content_sidebar p.raport a:hover {
  display:block;
  font-size:11px;
  text-decoration:none;
  color:#ff5d23;
  margin:0;
  padding:5px 0 5px 0;
  background-position:10px 50%;
  background-repeat:no-repeat;
 /* background-image:url('../images/content_sidebar_pdf.gif');*/ }
#main .content .content_sidebar p.movie a {
  display:block;
  float:left;
  clear:both;
  margin:10px 0; }

#main .content .content_sidebar_box,
#main .content .content_sidebar_box_top,
#main .content .content_sidebar_box_bottom {
  display:block;
  float:left;
  clear:both;
  width:200px; 
  background-position:0 0; 
  background-repeat:no-repeat; }
#main .content .content_sidebar_box {
  margin:10px 0;
  background-repeat:repeat-y; 
  background-image:url('../images/content_sidebar_box_bkg.gif'); }
#main .content .content_sidebar_box_top {
  background-image:url('../images/content_sidebar_box_top.gif'); }
#main .content .content_sidebar_box_bottom {
  padding:13px 0;
  background-position:0 100%;
  background-image:url('../images/content_sidebar_box_bottom.gif'); }
#main .content .content_sidebar_box h4 {
  padding:0;
  margin:0 13px; 
  font-size:14px;
  font-weight:normal;
  color:#000;
  text-transform:uppercase;
  border-bottom:1px solid #ffae91; }
#main .sidebar .content_sidebar_box p {
  padding:13px 0;
  margin:0 13px; }
#main .content .content_sidebar_box.news p {
  padding-left:74px;
  padding-right: 10px;
  background-position:13px 13px;
  background-repeat:no-repeat;
  background-image:url('../images/news_icon.gif'); }
#main .content .content_sidebar_box.news input.emailInput  {
  padding: 0 10px 0 0;
  width: 155px;
  margin-left:10px;}
#main .content .content_sidebar_box.news input.buttonInput {
  background: none;
  padding: 5px 10px 5px 74px;
  width: 87px;
  border: none;
  font-size:11px;
  font-weight:normal;
  color: #666666;}
#main .content .content_sidebar_box.news p a,
#main .content .content_sidebar_box.news p a:hover {
  display:inline-block;
  margin-top:5px;
  width:72px;
  height:22px;
  line-height:22px;
  text-align:center; 
  color:#666666;
  text-decoration:none;
  background-position:0 0;
  background-repeat:no-repeat;
  background-image:url('../images/news_read.gif'); }

#main .content .content_main_hr {
  display:block;
  float:left;
  clear:both;
  margin:10px 0; 
  padding:0;
  width:494px;
  height:1px;
  line-height:1px;
  font-size:1px;
   background:url('../images/hr_line.png') repeat-x;
  border-bottom:none; }
#main .content .content_main_navi, #main .content-wide .content_main_navi  {
  display:block;
  float:left;
  clear:both;
  padding:10px 0;
  margin:0;
  white-space:nowrap; 
  color:#ff5d23; }
#main .content .content_main_navi a, #main .content-wide .content_main_navi a {
  display:inline-block ;
  margin:0 10px;
  padding:0 0 0 10px;
  background-position:1px 50%;
  background-repeat:no-repeat; 
  text-decoration:none; }
#main .content .content_main_navi a:hover, #main .content-wide .content_main_navi a:hover {
  text-decoration:underline; }
#main .content .content_main_navi a.print, #main .content-wide .content_main_navi a.print {
  color:#666666;
  padding-left:15px;
  background-image:url('../images/icon_print.gif'); }
#main .content .content_main_navi a.back, #main .content-wide .content_main_navi a.back {
  margin-left:0;
  color:#ff5d23;
  background-image:url('../images/icon_back.png'); }
#main .content .content_main h1,
#main .content h2 {
  display:block;
  float:left;
  clear:both;
  width:470px;
  margin: 10px 0 5px 0;
  padding: 0;
  line-height: 18px;
  text-transform:uppercase;
  color:#000;
  background-position:0 100%;
  background-repeat:repeat-x;
  background-image:url('../images/content_border.gif'); }
#main .content .content_main h1 { 
  border: none;
  background: none; 
  background: #ff4300;
  color:#fff;
  font-weight: bold;
  font-size:12px;
  padding: 2px 8px;
  width: 479px;
  height: auto !important; height: 18px; min-height: 18px; 
 }
#main .content h1, #main .content-wide h1{
    float: none;
    font-size: 14px;
}
#footer {
  padding:0 0 50px 0;
  border-top:30px solid #ff5d23; }
#footer p {
  display:block;
  float:left;
  clear:none; 
  margin:0;
  padding:0;
  height:40px;
  line-height:40px;
  color:#5d5d5d;
  font-size:11px;
  white-space:nowrap;
  vertical-align: middle;

}
#footer p a {
  color:#5d5d5d;
  text-decoration:none; }
#footer p a:hover {
  color:#5d5d5d;
  text-decoration:underline; }
#footer .footer_a_1,
#footer .footer_a_2,
#footer .footer_a_3 {
  display:inline-block;
  vertical-align:middle;
  margin:0 5px; 
  background-position:0 0;
  background-repeat:no-repeat; }
#footer .footer_a_1 {
  width:30px;
  height:18px;
  background-image:url('../images/footer_bip.gif'); }
#footer .footer_a_2 {
  width:69px;
  height:30px;
  background-image:url('../images/cert_bsi_anab_gb.png'); }
#footer .footer_a_3 {
  width:20px;
  height:25px;
  background-image:url('../images/footer_jbs_logo_small.gif'); }
#footer .footer_a_1 span,
#footer .footer_a_2 span,
#footer .footer_a_3 span {
  display:none; }
#footer .footer_left {
  float:left; }
#footer .footer_right {
  float:right; }
  
  
 ul.archive_list {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	display: block;
	clear: both;
}

 ul.archive_list li {
	list-style: none;
	margin: 0;
	padding: 0 0 1px 9px;
	background-image: url(../images/dot-li-1.gif);
	background-position: 0 6px;
	background-repeat: no-repeat;
}

.content_header div.rgsgnest{
	float: right;
	border-left: 1px solid white;
}
  
  /*Becomo*/

#header h2#consult {
  right:136px;
}

#header p {
  padding-left: 10px;
}

#main .content .content_header img {
  width:200px;
}

a.download img {
    padding: 0px;
    border: none;
}

div.image-download-link{
    text-align: right;
}

div.image-download-link a img{
    border: none;
}

#footer .footer_left {
	padding-top: 8px;
	vertical-align: top;
	height: 30px;
	line-height: 30px;
}

p{
	clear: both;
}

.left {
	float: left;
	height: 25px;
}
.right {
	float: right;
	height: 25px;
}

.w75 {
 width: 66%;
}

.w25 {
 width: 33%;
}

div.subscription {
	background-color: #FF5D23
}
div.subscription_entry {
	background-color: #FF5D23
}
div.subscription_exit {
	background-color: #EC7C23
}
div.subscription_entry_pmg {
	background-color: #E12B24
}
div.subscription_exit_pmg {
	background-color: #9900FF
}
div.fixed {
	background-color: #006600
}
div.fixed_entry {
	background-color: #F4A176
}
div.fixed_exit {
	background-color: #FBD6C2
}
div.fixed_entry_pmg {
	background-color: #58595B
}
div.fixed_exit_pmg{
	background-color: #77787B
}
div.variable {
	background-color: #202126
}


div.tx-systempoints-pi1 p.left {
	width: 150px;
}
div.tx-systempoints-pi1 p.right {
	float: left;
	text-align: left;
	clear:right;
}
div.tx-systempoints-pi1 p.center {
	clear: both;
}

div.tx-systempoints-pi1 select{
   width: 217px; 
   display: inline; 
   margin-left: 20px;
}







div.tx-contactform-pi1 {
    width: 470px;
    float: left;
  padding:10px 0; }
div.tx-contactform-pi1 h5 {
  display:block;
  float:left;
  clear:both;
  width:470px;
  margin:0;
  padding:15px 0 5px 0;
  color:#000; }
div.tx-contactform-pi1 .info_panel {
  display:block;
  margin:10px 0;
  border:4px solid #efefef;}
div.tx-contactform-pi1 .info_panel p {
  display:block;
  padding:10px 10px 10px 90px;
  background-position:24px 10px;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_ok.gif');
  min-height: 45px; }
div.tx-contactform-pi1 .info_panel p.error {
    background: none;}
div.tx-contactform-pi1-formView fieldset {
  margin:10px 0;
  padding:10px 0;
  border:1px solid #e5e5e5; }
div.tx-contactform-pi1-formView fieldset p {
  padding:5px 0;
  margin:0; }
div.tx-contactform-pi1-formView fieldset p label {
  display:inline-block;
  width:120px;
  text-align:right;
  font-weight:bold;
  color:#000;
  vertical-align:middle; }
div.tx-contactform-pi1-formView fieldset p.input span {
  display:inline-block;
  border:0;
  padding:3px 5px 3px 15px;
  margin:0 0 0 10px;
  vertical-align:middle;
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_input.gif'); }
div.tx-contactform-pi1-formView fieldset p.input span input {
  font-family:Arial,sans-serif;
  font-size:13px;
  border:0;
  width:239px; }
div.tx-contactform-pi1-formView fieldset p.textarea span {
  display:inline-block;
  border:0;
  padding:5px 5px 5px 15px;
  margin:0 0 0 10px;
  vertical-align:top;
  background-position:100% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_textarea.gif'); }
div.tx-contactform-pi1-formView fieldset p.textarea span textarea {
  font-family:Arial,sans-serif;
  font-size:13px;
  border:0;
  height:71px;
  width:239px;
  padding: 0px;
}
div.tx-contactform-pi1-formView fieldset p.submit {
  padding-left: 211px; }
div.tx-contactform-pi1-formView fieldset p.submit input {
  border:0;
  color:#666666;
  width:87px;
  height:22px;
  background:transparent;
  background-position:50% 50%;
  background-repeat:no-repeat;
  background-image:url('../images/kontakt_submit.gif'); }

div.tx-contactform-pi1-formView fieldset p{
    margin:0 10px 0 10px;
}

div.tx-contactform-pi1-formView fieldset p.error{
    color: red;

}

form#headerSearchForm input, form#headerSearch input{
    margin-top:4px;
    margin-right: 8px;
}

form#headerSearchForm input#headerSearchInput , form#headerSearch input#headerSearchInput{
    margin-top:2px;
    margin-right: 2px;
}
p.bodytext a img {
border:0;
}
a.myPlayerGaz {
	border:1px solid #fff;
}
a.myPlayerGaz:hover {
	border:1px solid #000;
}
.indent {
	padding-left: 30px;
}
.align-center {
	text-align:center; 
}
table.contenttable, table.contenttable td, table.contenttable th {
	border: 1px solid grey;
	border-spacing:0; 
	border-collapse:collapse;
	padding: 5px;
}
					.wrapper2 {
						background: #E8E8E8 url(../../_d/common/bg-wrapper2.gif) center top no-repeat; padding-bottom: 20px; 
					}
					.wrapper2 #footerB { margin: 0 auto; width: 981px; position: relative; }
					#headerLV {
						position: absolute;
						top: 15px;
						right: 0;
						z-index:100;
						padding: 0;
						color: #797979;
						width: 448px;
					}
					#headerNS {
						position: absolute;
						top: 15px;
						right: 350px;
						color: #727272;
					}
					#footerNS {
						position: absolute; top: 0; left: 21px; color: #727272; background: #fff; 
						height: 31px; line-height: 31px; padding: 0 8px 0 5px; 
					}
					#headerNSInput, #footerNSInput {
						width: 205px;
						height: 15px;
						margin: 0;
						font-size: 11px;
						padding: 3px 5px;
						color: #727272;
						border:1px solid #e7e7e7;
					}
					#headerNSSubmit, #footerNSSubmit {
						margin-bottom: 2px; font-size:10px; vertical-align: middle; 
					}
					#headerNSForm, #footerNSForm { display: inline; }
					#headerROF { float: right; margin: 0 10px 0 0; }
					#headerTE { float: right; margin: 0 10px 0 0; }
					#headerIKP { float: right; margin: 0 10px 0 0; }
					#headerC { float: right; }
					#headerNp { float: right; }
					#headerNp a span { display: none; }
					#headerL { float: right; margin-right: 10px; }
					#headerNp a, #headerNp a:hover {
					  display:block;
					  width:161px;
					  height:36px;
					  margin:0;
					  padding:0;
					  outline:0;
					  background-position:0 0;
					  background-repeat:no-repeat;
					  background-image:url('/fileadmin/templates/revit/images/most_attract2015_inter.png'); 
					}
					#headerNp span {
					  display:block; width:38px; height:36px; margin:0px; padding:0; outline:0;
					  background-position: 0 0; background-repeat:no-repeat;
					  background-image:url('/fileadmin/templates/revit/images/most_attract2015_inter.png'); 
					  float: left;
					}
					 #headerTE  a, #headerTE  a:hover {
					  display:block; width:79px; height:36px; margin:0px; padding:0; outline:0;
					  background-position: 0 0; background-repeat:no-repeat;
					  /* background-image:url('/fileadmin/templates/revit/images/top-empl-2013.png'); */
					  background-image:url('/fileadmin/templates/revit/images/top-empl-2012-3.gif'); 
					  float: left;
					}
					 #headerIKP  a, #headerIKP  a:hover {
					  display:block; width:38px; height:36px; margin:0px; padding:0; outline:0;
					  background-position: 0 0; background-repeat:no-repeat;
					  background-image:url('/fileadmin/templates/revit/images/inwkaplu36h.jpg'); 
					  float: left;
					}
					 #headerROF  a, #headerROF a:hover {
					  display:block; width:57px; height:36px; margin:0px; padding:0; outline:0;
					  background-position: 0 0; background-repeat:no-repeat;
					  background-image:url('/fileadmin/templates/revit/images/rof2014.png'); 
					  float: left;
					}
					#headerTE a span, #headerIKP a span, #headerROF a span {
					  display:none; }
					

					/* =FOOTER
					--------------------- */
					#pageTypeA #footer, #footerB {
						margin: 0;
						color: #808080;
					} 
					#pageTypeB #footer {
						margin: 20px 0 20px 0;
						padding: 10px 0 0 0;
						border-top: 1px solid #c0c0c0;
						color: #808080;
					} 
					#footer #footerCopy, #footerB #footerCopy {
						float: left; padding-top: 10px; height: 30px; line-height: 30px; 
					}
					#footerCopy,#footerNav { font-size: 12px;}

					#footer #footerBIP, #footerB #footerBIP {
						float: right;
						padding: 0;
					}
					#pageTypeA #footer #footerBIP, #footerB #footerBIP {
						padding: 10px 0 0 0;
					}
					#footer #footerCert, #footerB #footerCert {
						float: right; margin-left: 5px; padding-top: 10px; 
					}
					#footer #footerCert img, #footerB #footerCert img  {
						padding: 0 8px;
					}

					#footer #footerNav, #footerB #footerNav {
						float: right; color: #949494; 
					}
					#footer #footerNav a, #footerB #footerNav a {
						color: #5d5d5d;
					} 
					#footer #footerNav a:hover, #footerB #footerNav a:hover {
						text-decoration: underline;
					}
					#footerB #footerNav {
						width: 100%;
						height: 17px;
						padding: 7px 0;
						text-align:center;
						background: #949494;
					}
					.wrapper2 #footerB #footerNav { width: auto; float: none; padding-left: 330px; }
					#footerB #footerNav a { color: #fff; }
					#footerB #footerNav a { padding: 0px 50px;}
					#footerBIP .footer_a_1,
					#footerCert .footer_a_2,
					#footerCert .footer_a_3 {
					  display:inline-block;
					  vertical-align:top;
					  margin:0 5px; 
					  background-position:0 0;
					  background-repeat:no-repeat; }
					#footerBIP .footer_a_1 {
					  width:85px;
					  height:30px;
					  background-image:url('/fileadmin/templates/revit/images/bip.png'); }
					#footerB .footer_a_2 {
					  width:39px;
					  height:30px;
					  background-image:url('/fileadmin/templates/revit/images/cert_bsi_anab_gb.png'); 
					}
					#footerB .footer_a_3 {
					  width:25px;
					  height:31px;
					  background-image:url('/fileadmin/templates/revit/images/footer_jbs_logo_small.png'); 
					}
					#footerBIP .footer_a_1 span,
					#footerCert .footer_a_2 span,
					#footerCert .footer_a_3 span {
					  display:none; }
					#footerB .footer_left {
					  float:left; }
					#footerB .footer_right {
					  float:right; }
#main .sidebar #consult { 
height: 80px; 
background: 0 0 no-repeat; 
background-image: url('/fileadmin/templates/revit/images/konsultant_panel.png'); 
background-position: 0 0; background-repeat: no-repeat; 
text-align: left; text-indent: -999em; 
}
.index_en #main .sidebar #consult { 
background-image: url('/fileadmin/templates/revit/images/konsultant_panel_eng.png'); 
}
#main .sidebar #consult a { display: block; height: 80px; }
.konsultantWrap { overflow: hidden; width: 720px; }
		.konsultantWrap div { 
			float: left; width: 180px; height: 150px; position: relative; 
		}
		#main .content .content_main .konsultantWrap h1 { 
			float: none; width: auto; margin: 0; 
		}
		#main .content .content_main .konsultantWrap p { margin: 0 0 10px 0; }
		.konsultantWrap h2 { margin: 0; }
		#main .content .konsultantWrap h2 { 
			text-transform: none; width: auto; float: none; 
		}
		.konsultantWrap a { 
			display: block; position: absolute; width: 120px; height: 150px; top: 0; 
			left: 0; margin: 0; padding: 14px 0 0 60px; background-position: 0 0;
			background-image: url(/fileadmin/templates/revit/images/konsultantWrap.jpg); 
			background-repeat: no-repeat; 
		}
		.konsultantWrap .przylaczenia a { padding-left: 35px; width: 145px; }
		.konsultantWrap .obslugaKlienta a { padding-left: 35px; width: 145px; }
		.konsultantWrap .wsparcie a { padding-left: 12px; width: 168px; }
		.konsultantWrap a span { display: block; padding-left: 30px; }
		.konsultantWrap .przylaczenia a { background-position: -180px 0; }
		.konsultantWrap .obslugaKlienta a { background-position: -360px 0; }
		.konsultantWrap .wsparcie a { background-position: -540px 0; }
#headerLogo {
	position: absolute;
	top: 21px;
	left: 14px;
}
#headerEvent {
	position: absolute;
	top: 0px;
	left: 300px;
}

.wykaz { line-height: 20px; }
.wykaz br { line-height: 0px; }

.wykaz strong { display: block; }
.wykaz li, .wykaz p { margin: 0 0 10px 0; }
.wykaz .separator { display: inline-block; padding: 0 10px; }
.wykaz .tel, .wykaz a, .wykaz .tel2 { 
	display: inline-block; padding-left: 25px; 
	background-image: url('/fileadmin/templates/revit/images/piktogramy.gif'); 
	background-position: 0 0; background-repeat: no-repeat; 
}
.wykaz .tel { width: 110px; }
.wykaz .tel2 {width: 110px; }
.wykaz a { background-position: 0 -50px; }

/*.wykaz .tel span { !important display: none; }*/
#nav .mainNav li a, #menubar .mainNav li a {
	background-image: url(/fileadmin/templates/revit/images/menuBorder2px.gif); 
	background-repeat: repeat-y; background-position: right top; 
}
#nav .mainNav li li a, #menubar .mainNav li li a, #nav-sk .skMenu li a {
	background-image: url(/fileadmin/templates/revit/images/menuBorder1px.gif); 
	background-repeat: repeat-y; background-position: right top; 
}
#nav-sk .skMenu .subNav a { background-image: none; }
#nav .mainNav li:last-child a, #menubar .mainNav li:last-child a {
	background-image: url(/fileadmin/templates/revit/images/menuBorder1px.gif); 
	background-position: right top; background-repeat: repeat-y; 
}
#headerNp a.eng, #headerNp a.eng:hover {
background-image:url('../images/najlepszy-pracodawca_eng.png'); 
width: 187px; 
}


/* wt_gallery by RL*/
.category_row {
margin: 10px 20px;
}
.wtgallery_categories {
padding: 10px 20px;
}
.wtgallery_category_firstofrow  {
padding-right: 40px;
width: 166px;
}
.wtgallery_category_lastofrow {
padding-left: 40px;
width: 166px;
}
.wtgallery_category_pic {
padding: 5px;
background-color: #F3F3F3;
border: 1px solid #DDDDDD;
margin: 1px;
padding: 7px;
width: 150px;
}
.wt_gallery_category_pic {

}
.wtgallery_category_folder {
display: none;
}
.list_row {
margin: 10px;
}
.wtgallery_list img {
vertical-align: middle;
}
.wtgallery_list_firstofrow {
background-color: #F3F3F3;
border: 1px solid #DDDDDD;
margin: 10px 4px 10px 5px;
padding: 4px 2px;
width: 104px;
text-align: center;
}
.wtgallery_list_centerofrow {
 background-color: #F3F3F3;
border: 1px solid #DDDDDD;
margin: 10px 4px 10px 4px;
padding: 4px 2px;
width: 104px;
text-align: center;
}
.wtgallery_list_lastofrow {
background-color: #F3F3F3;
border: 1px solid #DDDDDD;
margin: 10px 5px 10px 4px;
padding: 4px 2px;
width: 104px;
/*height: 104px;*/
text-align: center;
}
.wtgallery_category_pagebrowser_area {
margin: 4px 14px;
}
.wtgallery_list_pagebrowser_area, .wtgallery_list_pagebrowser_area {
margin: 4px 14px;
}
.wt_gallery_category_inner_text, .wt_gallery_category_inner_comments {
width: 150px;
text-align: center;
margin-top: 5px;
padding-left: 4px;

}
div.clear {
	clear: both;
}
div.wtgallery_list_area div.wtgallery_list,
div.wtgallery_category_area div.wtgallery_categories {
	float: left;
}
div.wtgallery_list_area div.wtgallery_list_firstofrow,
div.wtgallery_category_area div.wtgallery_category_firstofrow {
	clear: left;
}

fieldset.survey_item {
	border: none;
	margin-bottom: 20px;
}

.wide-content #main #goBack {float: right; width: 933px; padding-left: 25px; border-left: none;}
.wide-content #main {width: 933px;border-left: none;padding-left:0;}



#main .content-wide .content_main_hr {
  display:block;
  float:left;
  clear:both;
  margin:10px 0; 
  padding:0;
  width:933px;
  height:1px;
  line-height:1px;
  font-size:1px;
   background:url('../images/hr_line.png') repeat-x;
  border-bottom:none; }

#main .content-wide .content_main h1,
#main .content-wide h2 {
  display:block;
  float:left;
  clear:both;
  width:924px;
  margin: 10px 0 5px 0;
  padding: 0;
  line-height: 18px;
  text-transform:uppercase;
  color:#000;
  background-position:0 100%;
  background-repeat:repeat-x;
  background-image:url('../images/content_border.gif'); }
#main .content-wide .content_main h1 { 
  border: none;
  background: none; 
  background: #ff4300;
  color:#fff;
  font-weight: bold;
  font-size:12px;
  padding: 2px 8px;
  width: 924px;
  height: auto !important; height: 18px; min-height: 18px; 
 }
.monthOff img, .monthOff span {
display: none;
}
.question {
    font-weight: bold;
}
fieldset.csc-mailform {
	border: none;
}
.csc-mailform-field {
	padding: 5px 10px 5px 0;
}
.csc-mailform-field  option {
	font-size: 11px;
}
.csc-mailform-field label {
	padding: 10px 10px 10px 5px;
}
.ApplyForPosButton {
    text-decoration: none;
    font-size: 9pt;
    padding: 5px 35px;
    font-weight: bold;
    color: #fff;
    background: #ff5d23;
    border: 2px solid #ff5d23;
    transition: .7s;
    border-radius: 15px;
}
.ApplyForPosButton:hover {
	color:#ff5d23; 
	background: #fff; 
	border: 2px solid #ff5d23;
}